読者です 読者をやめる 読者になる 読者になる

peroon's diary

game programmer

/rmagick-2.12.0-x86-mswin32/ext/RMagick2.so

  • restart!

RMagickを使いたいけれどrequire 'RMagick'でエラーになって、soがないと言われるんだけれど存在している。Windowsの再起動で解決しました。つらたん><

require "rubygems"
require "RMagick"